Subject: GA-DIGEST V1 #220
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Friday, February 2 2001           Volume 01 : Number 220

----------------------------------------------------------------------

Date: Thu, 01 Feb 2001 18:21:48 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] status of the GA

Marilyn and all remaining Assembly members,

Cade,Marilyn S - LGA wrote:

> I too have found much of the mail I receive from the GA mailinglist time
> consuming, and yet, not productive.  I think the GA could benefit from an
> agreed to process which can work so that anyone who wants to  make serious
> and on topic contributions can do so, without  rants and raves.

  Of course I am in complete agreement with you here.  I am however
wondering if your comment above is a <Rant> or a <Rave>?  >;)

>
>
> I'm perplexed about how one can help that happen, but it does seem a
> worthwhile goal, and one which is needed before people return to
> participate.

  We [INEGroup] have made several recommendations to correct the
obvious problems the DNSO GA is suffering from presently and has
been for several months now.  Those recommendations are in the
Archives of the DNSO GA Mailing list.  In brief, however I will state
them again:

1.) An legitimate election of a new Chair and Co-Chair for the DNSO GA
     ML.

2.) A open discourse policy for the DNSO GA ML.

3.) A new legitimate election for NC members to be held immediately.

4.) A membership review board to be established for the DNSO with
     the review board members to be determined at random....

>
>
> -----Original Message-----
> From: Mikael Pawlo [mailto:[email-masked]]
> Sent: Tuesday, January 30, 2001 10:19 AM
> To: Roberto Gaetano
> Cc: [email-masked]; [email-masked]
> Subject: Re: [ga] status of the GA
>
> On Tue, 30 Jan 2001, Roberto Gaetano wrote:
> (---)
> > What would you conclude if not that there is not a great interest in the
> > matter?
>
> Don't underestimate the Jeff Williams-factor. I think a lot of interested
> parties - like yours truly - got tired of the konstant rants and raves and
> ramblings on the GA mailinglist. The most important assignment for a new
> GA chair should - in my humble opinion - be to set the GA straight again
> and make it free from so called "trolls".
>
> Regards
>
> Mikael
>
> _________________________________________________________________________
>
>   ICQ:35638414                                mailto:[email-masked]
>   cell phone stolen in subway                 http://www.pawlo.com/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 01 Feb 2001 16:20:28 -0800
From: "Bret A. Fausett" <[email-masked]>
Subject: Re: [ga] status of the GA

Here's what I would like to see for the new year:

- - The General Assembly should focus on becoming more representative in the
views it encompasses. I would like to see each constituency appoint one or
more "delegates" to the General Assembly. These delegates would be
responsible for following and participating in GA discussions and making
sure that the views of their constituencies on the matters under discussion
were fairly represented. This would further the goal of using the General
Assembly as a place for all constituencies to share views and find common
ground. 

- - The NC should use the GA as a sounding board for identifying problem areas
that need addressing in WGs. For example, one of the items on the NC's
Business Plan for 2001 is discussion of new policies for whois. What,
specifically, are the concerns? Would changes in the policy have other
implications (such as on privacy)? This group could be used to at least get
all of the issues for discussion out on the table. Announcements from the
NC's Intake Committee should routinely be sent to the GA, to solicit its
feedback.

- - The General Assembly should also become a place to discuss draft WG
reports and find ways to revise them toward consensus, not away from it.

- - The signal to noise ratio is unacceptably high for many people. I don't
generally favor moderated or exclusionary lists, but we have to find a way
to bring people into the GA who are uncomfortable in this environment.
Ideally, we'd find a way for everyone to follow the discussions in the
manner best suited to themselves. Some would participate by list, some by
web-board, some by receiving only filtered responses forwarded by a
moderator perhaps.

         -- Bret 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 1 Feb 2001 17:37:54 -0800
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] status of the GA

Hello Bret,

Thursday, February 01, 2001, 4:20:28 PM, Bret A. Fausett wrote:

> Here's what I would like to see for the new year:

> - The General Assembly should focus on becoming more representative in the
> views it encompasses. I would like to see each constituency appoint one or
> more "delegates" to the General Assembly. These delegates would be
> responsible for following and participating in GA discussions and making

What discussions?

I think that these discussions should center more on fixing the major
problem faced by this assembly, as well as the constituencies
themselves, apathy.

Apathy is what stands in the way of diversity and participation, and
leads to the lack of discussion and substantive growth by this
assembly.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 01 Feb 2001 18:51:38 -0700
From: Greg Burton <[email-masked]>
Subject: [ga] Comments on GA section of Review Task Force report

This apparently hasn't gone through on two previous tries....trying again. 
Apologies if you got it already. G

Dear WG members and GA members,

I'd like your comments on this before posting it to the TF review report 
comments.

Thanks in advance,
Greg
working chair, WG-Review

- -------------------------------------------------------
Comments on Section D, General Assembly

Text:
- -------
While the GA has extensive membership [GET EXACT NUMBERS]
- -------
Comment: As of Mon 29 January 2001, 271 persons are registered in the
DNSO GA voting registry. Source: 
http://www.dnso.org/secretariat/rosterindex.html

Text:
- -------
it appears to be handicapped by having no little participation or authority.
- -------
Comments:

1. "no little" should be replaced with "little" - this appears to be a typo.
It would probably be more accurate to say that GA participation is sporadic,
depending on circumstances.

2. Thirteen WG-Review members responded to a poll on the Task Force question
"Is the GA properly defined?" Twelve answered "no", and one didn't know.
This perceived lack of definition probably contributes to both the
participation and authority issues. A better definition of the GA will
probably require changes to the ICANN bylaws.

3. The GA as a group appears to lack any authority whatsoever. It has no
mandated abilities beyond nominating ICANN BoD members.

Text:
- -------
How to address the current structural problems to enhance the GA within
the DNSO has received much discussion, and should be further addressed.
- -------
Comments:
***
1. The ICANN Bylaws state that "the NC shall elect the Chairman of the GA
annually."

As of February 1, 2001 the General Assembly lacks a chair, as Mr Roberto
Gaetano's term has expired. Mr. Gaetano brought this issue up in November
2000 at the Marina Del Rey meetings, well in advance of this circumstance.
Mr Gaetano indicated at that time that he would be willing to continue for
a few months, and recommended that the bylaws be amended to allow direct
vote for the GA chair by the GA itself. On January 30, 2001, Mr Gaetano
wrote to the GA (http://www.dnso.org/clubpublic/ga/Arc06/msg00087.html):

"...I have the impression that nothing moves, and that therefore we may found
ourselves at the next meeting at more or less the same point."

At this point in time, 10 weeeks later, it does not appear that the NC has
yet placed this item on it's agenda, or had substantive discussions on the
NC council list.
(http://www.dnso.org/dnso/notes/20010208.NCtelecon-agenda.html) Unless this
is addressed at the regularly-scheduled Names Council teleconference on
February 26, Mr Gaetano's statement appears correct. It should also be noted
that the NC has been unable to address all of it's agenda items in the
timeframe allocated to these items, and simply placing it on the agenda does
not mean that it will be dealt with promptly.

The NC may be waiting for nominations from the GA in order to have
candidates acceptable to the GA, and this would be desirable. The NC is not
currently constrained to do so, however.

RECOMMENDATION: The NC should elect the GA chair as soon as possible.

RECOMMENDATION: The NC should recommend to the ICANN Board of Directors that
the bylaws be amended by replacing "the NC shall elect the Chairman of the GA
annually." with "the GA shall elect the Chairman of the GA annually
according to the voting procedures adopted by the GA".
***
2. On the Task Force question "Should the GA be represented on the NC?",
WG-Review poll respondents answered 10 yes, 1 no, 1 don't know.

RECOMMENDATION: The NC should recommend to the ICANN Board of Directors that
the bylaws be changed to allow GA representation on the NC by amending
Article VI-B Section 2 (a) to read:

"The NC shall consist of representatives, selected in accordance with
Section 3(c) of this Article, from each Constituency recognized by the Board
pursuant to the criteria set forth in Section 3 of this Article, and three
members elected by the General Assembly according to the voting procedures
adopted by the GA."
***
- ----------------------------------
More comments will be forthcoming. 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 1 Feb 2001 21:08:51 -0500 
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] [DNDEF] Analysis of "Domain Definition Poll" - Part I.

In the voting, was "abstain" one of the options?  
- -----Original Message-----
From: Sotiropoulos [mailto:[email-masked]]
Sent: Wednesday, January 31, 2001 6:41 PM
To: [email-masked]
Subject: [ga] [DNDEF] Analysis of "Domain Definition Poll" - Part I.

Domain Name Definition Poll

I have taken the time to form an analysis of the results
from the "Domain Name Definition Poll" I conducted from 
the period of Survey Start on 1/13/01 10:01:17 AM
through to survey End on 1/15/01 5:44 PM.  This `report'
should not be considered hermeneutically exhaustive, and is 
open to suggestions.  

Total participation number in the poll was 25 respondents, this represents 
roughly 18% of the listed participants on the WG-Review.  This of course,
assuming 
that nobody voted twice, as it was an `insecure' poll, and that all of the
respondents were in fact members of the WG.  However, I
am inclined to state that I consider the poll results as a fairly
accurate (caveat) representation of many of the ideas and positions 
expressed in WG-Review deliberations.  

My analysis of the "Domain Name Definition Poll" will be presented
in three parts, each corresponding to three sets of the total of 9 questions

which
appeared on the above referenced poll.  

This segment constitutes Part I:

In answer to the question: 1.  Are Domain Names property or a service?

52.00% (13 respondents) considered them to be property.  Of course, 
this leaves the issue of *whose* property, completely unanswered.

8.00% (2 respondents) considered them to be a service.  The nature of the
service itself was not indicated in the question, nor its ultimate provider 
established.  The relative unpopularity of this response may have something 
to do with the relative popularity of the very next result.  (Perhaps the 
exclusivity of the question played a role.)

32.00% (8 respondents) indicated that it was both; a service and property. 
This response serves to undeniably establish and underscore the magnitude 
of the domain name definition confusion issue.   

8.00% (2 respondents) chose the "Don't Know" option as their answer.  As 
any codified definition of the ontological status of domain names is 
completely lacking, I find myself sympathizing with this answer in
particular.  

Conclusion, although there were respondents who "did not know"
if domain names were property or a service, a traditional majority
(i.e.50+1) 
was established in the position advocating apparently unqualified property 
status.  However, there was a significant proportion of respondents who 
indicated that domain names were of a hybrid nature; partaking of both 
property and service status. The implications of this latter response are 
unclear as the question was much too generally phrased and further data is 
not currently available.

In answer to the question: 2. Should the issue of trademarks and geographic 
indications be conflated with Domain names?

16.00% (4 respondents) considered that domain names should be conflated
with trademark issues.  Of course, what is unclear (due to the general
nature
of the question) is the degree of any such conflation, and its conditions.
The 
currently available data is not sufficient to base any conjectures in this 
regard.

52.00% (13 respondents) indicated that domain names should not be 
conflated with trademarks and/or geographic indications.  The similarity in 
number of respondents between the result for this question, and the 
equivalent result in question 1 (above) [i.e. in support of considering them
to 
be property] suggests two things:
First, that although domains were considered to be property, they were not 
(presumablybut not necessarily by the same people) considered to be 
trademark-type property by a traditional majority result. (i.e. 50+1 votes) 
Second, it leaves open the questions of what type of property (if that's
what 
they are) domain names should be considered to be, as well as the issue of 
`ownership'.

16.00% (4 respondents) indicated that domain names should sometimes be 
conflated with trademarks/geography.  This indicates that applying 
trademark law in some, but not other instances, was a relatively unpopular 
option in this poll.  

8.00% (2 respondents) chose the "Don't Know" option, indicating further 
confusion regarding the ultimate or conditional status of domain names.

8.00% (2 respondents) chose the "Other" option.  If anybody on or about the 
WG *volunteers* the fee for the "comments" results of this unofficial, 
insecure poll, I would be happy to comply in presenting any input not 
currently available.

Conclusion:  A traditional majority (50+1) of the respondents expressed the 
opinion that domain names should not be conflated with 
trademarks/geography.  Since the nature of the question is exclusive, this 
result would appear to represent a fixed opinion (with no apparent 
conditions for its application) decidedly against any conflation between 
domains/trademarks/geography. 

In response to the question: 3. If  Domain Names are considered eqivalent 
to trademarks or geographic indications, does this make them property?

64.00% (16 respondents) in other words, a strong majority (just under 2/3), 
indicated that if domain names were considered the eqivalents of 
trademarks, that they did in fact constitute "property" of some kind.

12.00% (3 respondents) indicated that domains did not constitute property 
despite the conflation with trademarks.

16.00% (4 respondents) indicated that domains were sometimes property, 
and sometimes not, when conflated with trademarks.  This response is 
interesting in that the qualifications and conditions for property status as
a 
trademark eqivalent are not outlined, at least with respect 
to the simple numbers and without additional data.  Thus I can only comment 
on what is readily available.

8.00% (2 respondents) chose the "Don't Know" option.  

Conclusion:  A large percentage of respondents believe that conflation of 
domain names with trademarks raises a property status issue. This is 
especially clear if we combine those who feel this unreservedly (64.00%), 
and those who indicated that it is conditional (16.00%),  for a total of
80.00%.  
I believe these findings indicate a real need for intensive discussion on
the 
definition of domain names.

I would appreciate any comments, corrections, or points of dissension with 
respect to the above analysis of my findings.

Sotiris Sotiropoulos
          Hermes Network, Inc. 

Sotiris Sotiropoulos
          Hermes Network, Inc. 

Sotiris Sotiropoulos
          Hermes Network, Inc. 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 1 Feb 2001 21:07:31 -0500
From: "JandL" <[email-masked]>
Subject: Re: [ga] Re: [wg-review] 4. [GA] Comments

I concur with the recommendations.  After listening to the NC 
telecon, it appears that they will be reluctant to do anything 
requested by the GA, however.

> Dear WG members and GA members,
> 
> I'd like your comments on this before posting it to the TF review
> report comments.
> 
> Thanks in advance,
> Greg
> working chair, WG-Review
> 
> -------------------------------------------------------
> Comments on Section D, General Assembly
> 
> Text:
> -------
> While the GA has extensive membership [GET EXACT NUMBERS]
> -------
> Comment: As of Mon 29 January 2001, 271 persons are registered in the
> DNSO GA voting registry. Source:
> http://www.dnso.org/secretariat/rosterindex.html
> 
> Text:
> -------
> it appears to be handicapped by having no little participation or
> authority. ------- Comments:
> 
> 1. "no little" should be replaced with "little" - this appears to be a
> typo. It would probably be more accurate to say that GA participation
> is sporadic, depending on circumstances.
> 
> 2. Thirteen WG-Review members responded to a poll on the Task Force
> question "Is the GA properly defined?" Twelve answered "no", and one
> didn't know. This perceived lack of definition probably contributes to
> both the participation and authority issues. A better definition of
> the GA will probably require changes to the ICANN bylaws.
> 
> 3. The GA as a group appears to lack any authority whatsoever. It has
> no mandated abilities beyond nominating ICANN BoD members.
> 
> Text:
> -------
> How to address the current structural problems to enhance the GA
> within the DNSO has received much discussion, and should be further
> addressed. ------- Comments: *** 1. The ICANN Bylaws state that "the
> NC shall elect the Chairman of the GA annually."
> 
> As of February 1, 2001 the General Assembly lacks a chair, as Mr
> Roberto Gaetano's term has expired. Mr. Gaetano brought this issue up
> in November 2000 at the Marina Del Rey meetings, well in advance of
> this circumstance. Mr Gaetano indicated at that time that he would be
> willing to continue for a few months, and recommended that the bylaws
> be amended to allow direct vote for the GA chair by the GA itself. On
> January 30, 2001, Mr Gaetano wrote to the GA
> (http://www.dnso.org/clubpublic/ga/Arc06/msg00087.html):
> 
> "...I have the impression that nothing moves, and that therefore we
> may found ourselves at the next meeting at more or less the same
> point."
> 
> At this point in time, 10 weeeks later, it does not appear that the NC
> has yet placed this item on it's agenda, or had substantive
> discussions on the NC council list.
> (http://www.dnso.org/dnso/notes/20010208.NCtelecon-agenda.html) Unless
> this is addressed at the regularly-scheduled Names Council
> teleconference on February 26, Mr Gaetano's statement appears correct.
> It should also be noted that the NC has been unable to address all of
> it's agenda items in the timeframe allocated to these items, and
> simply placing it on the agenda does not mean that it will be dealt
> with promptly.
> 
> The NC may be waiting for nominations from the GA in order to have
> candidates acceptable to the GA, and this would be desirable. The NC
> is not currently constrained to do so, however.
> 
> RECOMMENDATION: The NC should elect the GA chair as soon as possible.
> 
> RECOMMENDATION: The NC should recommend to the ICANN Board of
> Directors that the bylaws be amended by replacing "the NC shall elect
> the Chairman of the GA annually." with "the GA shall elect the
> Chairman of the GA annually according to the voting procedures adopted
> by the GA". *** 2. On the Task Force question "Should the GA be
> represented on the NC?", WG-Review poll respondents answered 10 yes, 1
> no, 1 don't know.
> 
> RECOMMENDATION: The NC should recommend to the ICANN Board of
> Directors that the bylaws be changed to allow GA representation on the
> NC by amending Article VI-B Section 2 (a) to read:
> 
> "The NC shall consist of representatives, selected in accordance with
> Section 3(c) of this Article, from each Constituency recognized by the
> Board pursuant to the criteria set forth in Section 3 of this Article,
> and three members elected by the General Assembly according to the
> voting procedures adopted by the GA." ***
> ---------------------------------- More comments will be forthcoming.
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 01 Feb 2001 21:37:15 -0500
From: Sotiropoulos <[email-masked]>
Subject: Re: [ga] [DNDEF] Analysis of "Domain Definition Poll" - Part I.

Cade,Marilyn S - LGA wrote:

> In the voting, was "abstain" one of the options?  

No, it was not.  Those who did not wish to vote did not.  Of the 140 
people on the
WG at the time, a total of 25 voted (18% of the total).

Sincerely,

Sotiris Sotiropoulos
       Hermes Network, Inc.

> -----Original Message-----
> From: Sotiropoulos [mailto:[email-masked]]
> Sent: Wednesday, January 31, 2001 6:41 PM
> To: [email-masked]
> Subject: [ga] [DNDEF] Analysis of "Domain Definition Poll" - Part I.
> 
> 
> Domain Name Definition Poll
> 
> I have taken the time to form an analysis of the results
> from the "Domain Name Definition Poll" I conducted from 
> the period of Survey Start on 1/13/01 10:01:17 AM
> through to survey End on 1/15/01 5:44 PM.  This `report'
> should not be considered hermeneutically exhaustive, and is 
> open to suggestions.  
> 
> Total participation number in the poll was 25 respondents, this represents 
> roughly 18% of the listed participants on the WG-Review.  This of course,
> assuming 
> that nobody voted twice, as it was an `insecure' poll, and that all of the
> respondents were in fact members of the WG.  However, I
> am inclined to state that I consider the poll results as a fairly
> accurate (caveat) representation of many of the ideas and positions 
> expressed in WG-Review deliberations.  
> 
> My analysis of the "Domain Name Definition Poll" will be presented
> in three parts, each corresponding to three sets of the total of 9 questions
> 
> which
> appeared on the above referenced poll.  
> 
> This segment constitutes Part I:
> 
> In answer to the question: 1.  Are Domain Names property or a service?
> 
> 52.00% (13 respondents) considered them to be property.  Of course, 
> this leaves the issue of *whose* property, completely unanswered.
> 
> 8.00% (2 respondents) considered them to be a service.  The nature of the
> service itself was not indicated in the question, nor its ultimate provider 
> established.  The relative unpopularity of this response may have something 
> to do with the relative popularity of the very next result.  (Perhaps the 
> exclusivity of the question played a role.)
> 
> 32.00% (8 respondents) indicated that it was both; a service and property. 
> This response serves to undeniably establish and underscore the magnitude 
> of the domain name definition confusion issue.   
> 
> 8.00% (2 respondents) chose the "Don't Know" option as their answer.  As 
> any codified definition of the ontological status of domain names is 
> completely lacking, I find myself sympathizing with this answer in
> particular.  
> 
> Conclusion, although there were respondents who "did not know"
> if domain names were property or a service, a traditional majority
> (i.e.50+1) 
> was established in the position advocating apparently unqualified property 
> status.  However, there was a significant proportion of respondents who 
> indicated that domain names were of a hybrid nature; partaking of both 
> property and service status. The implications of this latter response are 
> unclear as the question was much too generally phrased and further data is 
> not currently available.
> 
> In answer to the question: 2. Should the issue of trademarks and geographic 
> indications be conflated with Domain names?
> 
> 16.00% (4 respondents) considered that domain names should be conflated
> with trademark issues.  Of course, what is unclear (due to the general
> nature
> of the question) is the degree of any such conflation, and its conditions.
> The 
> currently available data is not sufficient to base any conjectures in this 
> regard.
> 
> 52.00% (13 respondents) indicated that domain names should not be 
> conflated with trademarks and/or geographic indications.  The similarity in 
> number of respondents between the result for this question, and the 
> equivalent result in question 1 (above) [i.e. in support of considering them
> to 
> be property] suggests two things:
> First, that although domains were considered to be property, they were not 
> (presumablybut not necessarily by the same people) considered to be 
> trademark-type property by a traditional majority result. (i.e. 50+1 votes) 
> Second, it leaves open the questions of what type of property (if that's
> what 
> they are) domain names should be considered to be, as well as the issue of 
> `ownership'.
> 
> 16.00% (4 respondents) indicated that domain names should sometimes be 
> conflated with trademarks/geography.  This indicates that applying 
> trademark law in some, but not other instances, was a relatively unpopular 
> option in this poll.  
> 
> 8.00% (2 respondents) chose the "Don't Know" option, indicating further 
> confusion regarding the ultimate or conditional status of domain names.
> 
> 8.00% (2 respondents) chose the "Other" option.  If anybody on or about the 
> WG *volunteers* the fee for the "comments" results of this unofficial, 
> insecure poll, I would be happy to comply in presenting any input not 
> currently available.
> 
> Conclusion:  A traditional majority (50+1) of the respondents expressed the 
> opinion that domain names should not be conflated with 
> trademarks/geography.  Since the nature of the question is exclusive, this 
> result would appear to represent a fixed opinion (with no apparent 
> conditions for its application) decidedly against any conflation between 
> domains/trademarks/geography. 
> 
> In response to the question: 3. If  Domain Names are considered eqivalent 
> to trademarks or geographic indications, does this make them property?
> 
> 64.00% (16 respondents) in other words, a strong majority (just under 2/3), 
> indicated that if domain names were considered the eqivalents of 
> trademarks, that they did in fact constitute "property" of some kind.
> 
> 12.00% (3 respondents) indicated that domains did not constitute property 
> despite the conflation with trademarks.
> 
> 16.00% (4 respondents) indicated that domains were sometimes property, 
> and sometimes not, when conflated with trademarks.  This response is 
> interesting in that the qualifications and conditions for property status as
> a 
> trademark eqivalent are not outlined, at least with respect 
> to the simple numbers and without additional data.  Thus I can only comment 
> on what is readily available.
> 
> 8.00% (2 respondents) chose the "Don't Know" option.  
> 
> Conclusion:  A large percentage of respondents believe that conflation of 
> domain names with trademarks raises a property status issue. This is 
> especially clear if we combine those who feel this unreservedly (64.00%), 
> and those who indicated that it is conditional (16.00%),  for a total of
> 80.00%.  
> I believe these findings indicate a real need for intensive discussion on
> the 
> definition of domain names.
> 
> I would appreciate any comments, corrections, or points of dissension with 
> respect to the above analysis of my findings.
> 
> 
> 
> 
> Sotiris Sotiropoulos
>           Hermes Network, Inc. 
> 
> 
> 
> 
> Sotiris Sotiropoulos
>           Hermes Network, Inc. 
> 
> 
> 
> 
> Sotiris Sotiropoulos
>           Hermes Network, Inc. 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 01 Feb 2001 21:36:30 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: [wg-review] 4. [GA] Comments

Leah and all remaining assembly members,

  I must agree with your conclusion unfortunately here Leah.  Given
that the current NC is no legitimate, and are well aware of this, it would
seem likely that any GA member input or participation in a constructive
manner would not be allowed or given any consideration....

JandL wrote:

> I concur with the recommendations.  After listening to the NC
> telecon, it appears that they will be reluctant to do anything
> requested by the GA, however.
>
> > Dear WG members and GA members,
> >
> > I'd like your comments on this before posting it to the TF review
> > report comments.
> >
> > Thanks in advance,
> > Greg
> > working chair, WG-Review
> >
> > -------------------------------------------------------
> > Comments on Section D, General Assembly
> >
> > Text:
> > -------
> > While the GA has extensive membership [GET EXACT NUMBERS]
> > -------
> > Comment: As of Mon 29 January 2001, 271 persons are registered in the
> > DNSO GA voting registry. Source:
> > http://www.dnso.org/secretariat/rosterindex.html
> >
> > Text:
> > -------
> > it appears to be handicapped by having no little participation or
> > authority. ------- Comments:
> >
> > 1. "no little" should be replaced with "little" - this appears to be a
> > typo. It would probably be more accurate to say that GA participation
> > is sporadic, depending on circumstances.
> >
> > 2. Thirteen WG-Review members responded to a poll on the Task Force
> > question "Is the GA properly defined?" Twelve answered "no", and one
> > didn't know. This perceived lack of definition probably contributes to
> > both the participation and authority issues. A better definition of
> > the GA will probably require changes to the ICANN bylaws.
> >
> > 3. The GA as a group appears to lack any authority whatsoever. It has
> > no mandated abilities beyond nominating ICANN BoD members.
> >
> > Text:
> > -------
> > How to address the current structural problems to enhance the GA
> > within the DNSO has received much discussion, and should be further
> > addressed. ------- Comments: *** 1. The ICANN Bylaws state that "the
> > NC shall elect the Chairman of the GA annually."
> >
> > As of February 1, 2001 the General Assembly lacks a chair, as Mr
> > Roberto Gaetano's term has expired. Mr. Gaetano brought this issue up
> > in November 2000 at the Marina Del Rey meetings, well in advance of
> > this circumstance. Mr Gaetano indicated at that time that he would be
> > willing to continue for a few months, and recommended that the bylaws
> > be amended to allow direct vote for the GA chair by the GA itself. On
> > January 30, 2001, Mr Gaetano wrote to the GA
> > (http://www.dnso.org/clubpublic/ga/Arc06/msg00087.html):
> >
> > "...I have the impression that nothing moves, and that therefore we
> > may found ourselves at the next meeting at more or less the same
> > point."
> >
> > At this point in time, 10 weeeks later, it does not appear that the NC
> > has yet placed this item on it's agenda, or had substantive
> > discussions on the NC council list.
> > (http://www.dnso.org/dnso/notes/20010208.NCtelecon-agenda.html) Unless
> > this is addressed at the regularly-scheduled Names Council
> > teleconference on February 26, Mr Gaetano's statement appears correct.
> > It should also be noted that the NC has been unable to address all of
> > it's agenda items in the timeframe allocated to these items, and
> > simply placing it on the agenda does not mean that it will be dealt
> > with promptly.
> >
> > The NC may be waiting for nominations from the GA in order to have
> > candidates acceptable to the GA, and this would be desirable. The NC
> > is not currently constrained to do so, however.
> >
> > RECOMMENDATION: The NC should elect the GA chair as soon as possible.
> >
> > RECOMMENDATION: The NC should recommend to the ICANN Board of
> > Directors that the bylaws be amended by replacing "the NC shall elect
> > the Chairman of the GA annually." with "the GA shall elect the
> > Chairman of the GA annually according to the voting procedures adopted
> > by the GA". *** 2. On the Task Force question "Should the GA be
> > represented on the NC?", WG-Review poll respondents answered 10 yes, 1
> > no, 1 don't know.
> >
> > RECOMMENDATION: The NC should recommend to the ICANN Board of
> > Directors that the bylaws be changed to allow GA representation on the
> > NC by amending Article VI-B Section 2 (a) to read:
> >
> > "The NC shall consist of representatives, selected in accordance with
> > Section 3(c) of this Article, from each Constituency recognized by the
> > Board pursuant to the criteria set forth in Section 3 of this Article,
> > and three members elected by the General Assembly according to the
> > voting procedures adopted by the GA." ***
> > ---------------------------------- More comments will be forthcoming.
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 01 Feb 2001 21:19:41 -0600
From: Bruce James <[email-masked]>
Subject: Re: [ga] Re: [wg-review] 4. [GA] Comments

I also concur with the recommendations.

Bruce James

- ----- Original Message ----- 
From: "JandL" <[email-masked]>
To: "Greg Burton" <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, February 01, 2001 8:07 PM
Subject: Re: [ga] Re: [wg-review] 4. [GA] Comments

I concur with the recommendations.  After listening to the NC 
telecon, it appears that they will be reluctant to do anything 
requested by the GA, however.

> Dear WG members and GA members,
> 
> I'd like your comments on this before posting it to the TF review
> report comments.
> 
> Thanks in advance,
> Greg
> working chair, WG-Review
> 
> -------------------------------------------------------
> Comments on Section D, General Assembly
> 
> Text:
> -------
> While the GA has extensive membership [GET EXACT NUMBERS]
> -------
> Comment: As of Mon 29 January 2001, 271 persons are registered in the
> DNSO GA voting registry. Source:
> http://www.dnso.org/secretariat/rosterindex.html
> 
> Text:
> -------
> it appears to be handicapped by having no little participation or
> authority. ------- Comments:
> 
> 1. "no little" should be replaced with "little" - this appears to be a
> typo. It would probably be more accurate to say that GA participation
> is sporadic, depending on circumstances.
> 
> 2. Thirteen WG-Review members responded to a poll on the Task Force
> question "Is the GA properly defined?" Twelve answered "no", and one
> didn't know. This perceived lack of definition probably contributes to
> both the participation and authority issues. A better definition of
> the GA will probably require changes to the ICANN bylaws.
> 
> 3. The GA as a group appears to lack any authority whatsoever. It has
> no mandated abilities beyond nominating ICANN BoD members.
> 
> Text:
> -------
> How to address the current structural problems to enhance the GA
> within the DNSO has received much discussion, and should be further
> addressed. ------- Comments: *** 1. The ICANN Bylaws state that "the
> NC shall elect the Chairman of the GA annually."
> 
> As of February 1, 2001 the General Assembly lacks a chair, as Mr
> Roberto Gaetano's term has expired. Mr. Gaetano brought this issue up
> in November 2000 at the Marina Del Rey meetings, well in advance of
> this circumstance. Mr Gaetano indicated at that time that he would be
> willing to continue for a few months, and recommended that the bylaws
> be amended to allow direct vote for the GA chair by the GA itself. On
> January 30, 2001, Mr Gaetano wrote to the GA
> (http://www.dnso.org/clubpublic/ga/Arc06/msg00087.html):
> 
> "...I have the impression that nothing moves, and that therefore we
> may found ourselves at the next meeting at more or less the same
> point."
> 
> At this point in time, 10 weeeks later, it does not appear that the NC
> has yet placed this item on it's agenda, or had substantive
> discussions on the NC council list.
> (http://www.dnso.org/dnso/notes/20010208.NCtelecon-agenda.html) Unless
> this is addressed at the regularly-scheduled Names Council
> teleconference on February 26, Mr Gaetano's statement appears correct.
> It should also be noted that the NC has been unable to address all of
> it's agenda items in the timeframe allocated to these items, and
> simply placing it on the agenda does not mean that it will be dealt
> with promptly.
> 
> The NC may be waiting for nominations from the GA in order to have
> candidates acceptable to the GA, and this would be desirable. The NC
> is not currently constrained to do so, however.
> 
> RECOMMENDATION: The NC should elect the GA chair as soon as possible.
> 
> RECOMMENDATION: The NC should recommend to the ICANN Board of
> Directors that the bylaws be amended by replacing "the NC shall elect
> the Chairman of the GA annually." with "the GA shall elect the
> Chairman of the GA annually according to the voting procedures adopted
> by the GA". *** 2. On the Task Force question "Should the GA be
> represented on the NC?", WG-Review poll respondents answered 10 yes, 1
> no, 1 don't know.
> 
> RECOMMENDATION: The NC should recommend to the ICANN Board of
> Directors that the bylaws be changed to allow GA representation on the
> NC by amending Article VI-B Section 2 (a) to read:
> 
> "The NC shall consist of representatives, selected in accordance with
> Section 3(c) of this Article, from each Constituency recognized by the
> Board pursuant to the criteria set forth in Section 3 of this Article,
> and three members elected by the General Assembly according to the
> voting procedures adopted by the GA." ***
> ---------------------------------- More comments will be forthcoming.
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.230 / Virus Database: 111 - Release Date: 1/25/01

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #220
************************